.card{
    border: 1px solid $cinza_border;
    text-align: center;
    padding: 1rem;
    background: white;
    font-family: Roboto;

    .image{
        max-width: 100%;
        max-height: 13rem;
    }

    .desc{
        font-size: 1.1rem;
        line-height: 1.4rem;
        text-align: left;
        height: calc(1.4rem * 3);
    }

    .price{
        text-align: left;
        font-weight: bold;
        color: $cinza_bold;
        font-size: 1.5rem;
        padding: 1rem 0;
        span{
            color: $cinza_simple;
            font-size: 1rem;
            font-weight: normal;
        }
    }

    .payment{
        text-align: left;
        color: $cinza_simple;
        font-size: 0.8rem;
        span{
            font-weight: bold;
            font-size: 1rem;
            color: $cinza_bold;
        }
    }
}
